<?php

/**
 * @module          Wysiwyg Settings
 * @author          LEPTON team
 * @copyright       2022-2022 LEPTON team
 * @link            https://lepton-cms.org
 * @license         GNU General Public License 3 (see info.php)
 * @license_terms   see license
 *
 */

// include class.secure.php to protect this file and the whole CMS!
if(!defined("SEC_FILE")){define("SEC_FILE",'/framework/class.secure.php' );}
if (defined('LEPTON_PATH')) {	
	include LEPTON_PATH.SEC_FILE;
} else {
	$oneback = "../";
	$root = $oneback;
	$level = 1;
	while (($level < 10) && (!file_exists($root.SEC_FILE))) {
		$root .= $oneback;
		$level += 1;
	}
	if (file_exists($root.SEC_FILE)) { 
		include $root.SEC_FILE;   
	} else {
		trigger_error(sprintf("[ <b>%s</b> ] Can't include class.secure.php!", $_SERVER['SCRIPT_NAME']), E_USER_ERROR);
	}
}
// end include class.secure.php

$MOD_WYSIWYG_SETTINGS = array(
	'css'	    	=> "CSS Style",
	'error'	        => "FEHLER",	
	'info'	        => "Addon Info",
	'header1'	   	=> "Einstellungen für",
	'height'	   	=> "Höhe in px",	
	'help'	    	=> "Hilfe-Seite",
	'no_editor'  	=> "<h2>Achtung: kein Editor!</h2><p>Bitte wählen Sie in den Optionen einen Editor aus!</p>",
	'save_ok'	    => "Daten erfolgreich gespeichert",
	'select'	    => "Bitte auswählen",
	'skin'		    => "Skin",
	'toolbar'	    => "Toolbar",
	'width'	    	=> "Breite in px"

);
